
ChiliProject - Task # 75: Register chiliproject.es

Status: Closed Priority: Normal
Author: Wieland Lindenthal Category: ChiliProject - Organization
Created: 2011-01-17 Assignee: Holger Just
Updated: 2011-02-02 Due date:
Remote issue URL:
Description: Hi Holger,

could you please register chiliproject.es. Schlundtech provides the possibility to register Spanish domains. I 
would like to build a business in Spain based on hot open source chilis. It would be a big loss if the domain 
would not forward to chiliproject.org but to something unrelated such as a chili shop...

Thanks
Wieland

 

History
2011-01-17 03:48 pm - Eric Davis
- Target version deleted (Public Launch)

I think getting all of the TLD isn't needed.  The .com and .org are all we need (and the main misspeeled versions).

It's definitely not required for the Public Launch.

2011-02-01 10:49 pm - Felix Schäfer
- Status set to Open

2011-02-02 11:02 pm - Holger Just
- Status changed from Open to Closed

Domain registerd and pointed at the chiliproject.org server.
